{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev --host",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@capacitor/cli": "^7.0.0",
    "@nuxtjs/leaflet": "^1.2.3",
    "@nuxtjs/supabase": "^1.1.4",
    "nuxt": "^3.14.1592",
    "nuxt-tiptap-editor": "^1.2.0",
    "vue": "^3.5.13",
    "vue-router": "^4.2.5"
  },
  "dependencies": {
    "@capacitor/android": "^7.0.0",
    "@capacitor/core": "^7.0.0",
    "@capacitor/device": "^7.0.0",
    "@capacitor/ios": "^7.0.0",
    "@capacitor/network": "^7.0.0",
    "@capacitor/preferences": "^7.0.0",
    "@fullcalendar/core": "^6.1.10",
    "@fullcalendar/daygrid": "^6.1.10",
    "@fullcalendar/interaction": "^6.1.10",
    "@fullcalendar/list": "^6.1.10",
    "@fullcalendar/resource": "^6.1.10",
    "@fullcalendar/resource-timeline": "^6.1.10",
    "@fullcalendar/timegrid": "^6.1.10",
    "@fullcalendar/vue3": "^6.1.10",
    "@iconify/json": "^2.2.171",
    "@nuxt/ui-pro": "^1.6.0",
    "@nuxtjs/fontaine": "^0.4.1",
    "@nuxtjs/google-fonts": "^3.1.0",
    "@nuxtjs/strapi": "^1.9.3",
    "@pinia/nuxt": "^0.5.1",
    "@popperjs/core": "^2.11.8",
    "@sentry/browser": "^9.11.0",
    "@sentry/integrations": "^7.114.0",
    "@tiptap/extension-underline": "^2.1.15",
    "@tiptap/pm": "^2.1.15",
    "@tiptap/starter-kit": "^2.1.15",
    "@tiptap/vue-3": "^2.1.15",
    "@vicons/ionicons5": "^0.12.0",
    "@vue-leaflet/vue-leaflet": "^0.10.1",
    "@vue-pdf-viewer/viewer": "^3.0.1",
    "@vuepic/vue-datepicker": "^7.4.0",
    "@zip.js/zip.js": "^2.7.32",
    "array-sort": "^1.0.0",
    "axios": "^1.6.7",
    "base64-arraybuffer": "^1.0.2",
    "buffer": "^6.0.3",
    "capacitor-plugin-safe-area": "^4.0.0",
    "chart.js": "^4.4.4",
    "client-oauth2": "^4.3.3",
    "date-fns": "^3.6.0",
    "dayjs": "^1.11.10",
    "fast-sort": "^3.4.1",
    "handlebars": "^4.7.8",
    "leaflet": "^1.9.4",
    "maplibre-gl": "^4.7.0",
    "nuxt-editorjs": "^1.0.4",
    "nuxt-viewport": "^2.0.6",
    "onesignal-cordova-plugin": "^5.2.11",
    "papaparse": "^5.4.1",
    "pdf-lib": "^1.17.1",
    "pinia": "^2.1.7",
    "sass": "^1.69.7",
    "socket.io-client": "^4.7.2",
    "tailwindcss-safe-area-capacitor": "^0.5.1",
    "uuid": "^11.0.3",
    "uuidv4": "^6.2.13",
    "v-calendar": "^3.1.2",
    "vue-chartjs": "^5.3.1",
    "vuedraggable": "^4.1.0",
    "vuetify": "^3.4.0-beta.1",
    "zebra-browser-print-wrapper": "^0.1.4"
  }
}